Subject: Re: Prenanthes purpurea
From: [email-masked] (Stephen J Bungard)
Date: Wed, 10 Aug 1994 09:21:55 +0000
Newsgroups: bionet.plants

In article <[email-masked]> [email-masked] writes:
> 
>    Apparently Prenanthes purpurea is a currently accepted species, one of
> about 40 that have wide distribution in N. Amer., Europe, Canaries, trop.
> Africa, and temp. & trop. Asia. P. purpurea (fam. Asteraceae) is native to
> northern Europe and has purple flowers that hang face down on long stems. 
> The common name is purple lettuce. see Fitter, A. 1987. Wild Flowers of
> Britain and Northern Europe. Univ of Texas Press. p.118 for a color drawing
> of the plant. Hope this helps.  Ray

I have tried to mail you several time s to say thanks but but keep getting a
failed mail message.  So THANKS to Ray Hinchman.  Apologies to other readers
for use of bandwidth.

-- 
Stephen J Bungard      aka  [email-masked]       |   DO NOT   |
 If there are opinions in the above, they are mine, all mine..  |THROW STONES|
 .. unless, of course, they are yours...or someone else's...    |  AT THIS   |
            Also available in the North Ebudes.                 |   NOTICE   |